const router = require('express').Router();
const { authMiddleware } = require('../middleware/auth');
const ctrl = require('../controllers/searchController');

router.use(authMiddleware);
router.get('/', ctrl.search);

module.exports = router;
